/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
 

#zone-branding-wrapper {margin-top: 0px;}

h1.site-name a, h2.site-name a, h1.site-name a:hover, h2.site-name a:hover{
color: #FFF;
text-shadow: 0 0 2px #111;
}

.site-name-slogan {
  margin-top: 0;
	float:left;width: 86%;
}

h1.site-name, h2.site-name {
	font-size:35px;margin: 0;
}

.site-slogan {
letter-spacing: 1px;
font-weight: bold;
color: #FFF;
font-size: 20px;
margin-top: 9px;
}
.site-university {
letter-spacing: 1px;
font-weight: bold;
color: #535353;
font-size: 15px;
margin-bottom: 0px;
}

.logo-img img {
width: 63px;
}


#section-header {
  background: none repeat scroll 0 0 transparent;    
}

#zone-content {
	background:none repeat scroll 0 0 rgba(255, 255, 255, 0.93);
}


#region-menu {
	background-repeat: repeat-y;
	background-position: right center;
	background-image: url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAYEBAQFBAYFBQYJBgUGCQsIBgYICwwKCgsKCgwQDAwMDAwMEAwODxAPDgwTExQUExMcGxsbHCAgICAgICAgICD/2wBDAQcHBw0MDRgQEBgaFREVGiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICD/wAARCAABAAQDAREAAhEBAxEB/8QAFAABAAAAAAAAAAAAAAAAAAAAB//EABcQAAMBAAAAAAAAAAAAAAAAAAACBTX/xAAUAQEAAAAAAAAAAAAAAAAAAAAA/8QAFBEBAAAAAAAAAAAAAAAAAAAAAP/aAAwDAQACEQMRAD8AabWg4H//2Q==);
	background-color:transparent;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
	position: relative;
}

.navigation ul.inline  {
	display: block !important;
	float: left;
	margin-right: 10px;
	margin-top: 13px;
	padding-left: 0;
}


#region-menu h2.element-invisible {    
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
}

.navigation ul.inline li {
	background-repeat: no-repeat;
	background-position:center right;
	float: right;
	margin-right: 0;
	padding-right: 15px;
	text-align: right;
	width: 100%;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAHCAYAAADAp4fuAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNy8wNC8xM9QKLkIAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzVxteM2AAAAYklEQVQImV3LMRGDMABA0ZcYCBLqoIxkQwI+sEN2JFQCG2sc9OqAKEiHduj1j+/uh2ubdiyY03pWiBiRcLSSRwjXNg04cEfDHHrvWsk3PH16xVbygMcXGpb4v6b1rBH1F+AN6kwegiCgfrcAAAAASUVORK5CYII=);
}

.navigation ul.inline li a{
	background: none repeat scroll 0 0 transparent;
	-moz-border-radius: 0 0 0 0;
	-webkit-border-radius: 0 0 0 0;
	-o-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	color: #333333;
	text-decoration: none;
}

.navigation ul.inline li a:hover,.navigation ul.inline li a.active{
	color:#F08B24;
	background: none repeat scroll 0 center transparent;
}

.navigation ul.inline li a.active{
	font-weight:bold;
}


#zone-footer-wrapper {
	background-repeat: repeat-x;
	background-position:center left;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAACQCAYAAADJLwFvAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNy8wNC8xM9QKLkIAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzVxteM2AAAAGElEQVQokWNgCJj4jImBgYFhlBglhj4BAI8fAuaygRWyAAAAAElFTkSuQmCC);
}

#section-footer {
	background:transparent;
}

.region-footer-first-inner .content  p{
	text-align:left;
	border-left:20px #F09538 solid;
	margin:20px 0;
	padding-left:20px;
}

.sitiosegic {
	background-position: 0 -21px;
	background-size: 124px auto;
	width: 100%;
}

